set_property SRC_FILE_INFO {cfile:/home/roberto/HPC/heterogeneous/FPGA/Project/original_code/DesignSuiteProject/DesignSuiteProject.srcs/sources_1/bd/Zynq_Design/ip/Zynq_Design_processing_system7_0_0/Zynq_Design_processing_system7_0_0.xdc rfile:../../../DesignSuiteProject.srcs/sources_1/bd/Zynq_Design/ip/Zynq_Design_processing_system7_0_0/Zynq_Design_processing_system7_0_0.xdc id:1 order:EARLY scoped_inst:inst} [current_design]
current_instance inst
set_property src_info {type:SCOPED_XDC file:1 line:21 export:INPUT save:INPUT read:READ} [current_design]
set_input_jitter clk_fpga_0 0.58821
set_property src_info {type:SCOPED_XDC file:1 line:31 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C12" [get_ports "MIO[53]"]
set_property src_info {type:SCOPED_XDC file:1 line:37 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D10" [get_ports "MIO[52]"]
set_property src_info {type:SCOPED_XDC file:1 line:43 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C10" [get_ports "MIO[51]"]
set_property src_info {type:SCOPED_XDC file:1 line:50 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D13" [get_ports "MIO[50]"]
set_property src_info {type:SCOPED_XDC file:1 line:57 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C14" [get_ports "MIO[49]"]
set_property src_info {type:SCOPED_XDC file:1 line:63 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D11" [get_ports "MIO[48]"]
set_property src_info {type:SCOPED_XDC file:1 line:69 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B10" [get_ports "MIO[47]"]
set_property src_info {type:SCOPED_XDC file:1 line:76 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D12" [get_ports "MIO[46]"]
set_property src_info {type:SCOPED_XDC file:1 line:83 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B9" [get_ports "MIO[45]"]
set_property src_info {type:SCOPED_XDC file:1 line:89 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E13" [get_ports "MIO[44]"]
set_property src_info {type:SCOPED_XDC file:1 line:95 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B11" [get_ports "MIO[43]"]
set_property src_info {type:SCOPED_XDC file:1 line:101 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D8" [get_ports "MIO[42]"]
set_property src_info {type:SCOPED_XDC file:1 line:107 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C8" [get_ports "MIO[41]"]
set_property src_info {type:SCOPED_XDC file:1 line:113 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E14" [get_ports "MIO[40]"]
set_property src_info {type:SCOPED_XDC file:1 line:119 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C13" [get_ports "MIO[39]"]
set_property src_info {type:SCOPED_XDC file:1 line:125 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F13" [get_ports "MIO[38]"]
set_property src_info {type:SCOPED_XDC file:1 line:131 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B14" [get_ports "MIO[37]"]
set_property src_info {type:SCOPED_XDC file:1 line:137 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A9" [get_ports "MIO[36]"]
set_property src_info {type:SCOPED_XDC file:1 line:143 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F14" [get_ports "MIO[35]"]
set_property src_info {type:SCOPED_XDC file:1 line:149 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B12" [get_ports "MIO[34]"]
set_property src_info {type:SCOPED_XDC file:1 line:155 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G13" [get_ports "MIO[33]"]
set_property src_info {type:SCOPED_XDC file:1 line:161 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C7" [get_ports "MIO[32]"]
set_property src_info {type:SCOPED_XDC file:1 line:167 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F9" [get_ports "MIO[31]"]
set_property src_info {type:SCOPED_XDC file:1 line:173 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A11" [get_ports "MIO[30]"]
set_property src_info {type:SCOPED_XDC file:1 line:179 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E8" [get_ports "MIO[29]"]
set_property src_info {type:SCOPED_XDC file:1 line:185 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A12" [get_ports "MIO[28]"]
set_property src_info {type:SCOPED_XDC file:1 line:191 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D7" [get_ports "MIO[27]"]
set_property src_info {type:SCOPED_XDC file:1 line:196 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A13" [get_ports "MIO[26]"]
set_property src_info {type:SCOPED_XDC file:1 line:201 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F12" [get_ports "MIO[25]"]
set_property src_info {type:SCOPED_XDC file:1 line:206 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B7" [get_ports "MIO[24]"]
set_property src_info {type:SCOPED_XDC file:1 line:211 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E11" [get_ports "MIO[23]"]
set_property src_info {type:SCOPED_XDC file:1 line:216 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A14" [get_ports "MIO[22]"]
set_property src_info {type:SCOPED_XDC file:1 line:221 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F11" [get_ports "MIO[21]"]
set_property src_info {type:SCOPED_XDC file:1 line:226 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A8" [get_ports "MIO[20]"]
set_property src_info {type:SCOPED_XDC file:1 line:231 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E10" [get_ports "MIO[19]"]
set_property src_info {type:SCOPED_XDC file:1 line:236 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A7" [get_ports "MIO[18]"]
set_property src_info {type:SCOPED_XDC file:1 line:241 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E9" [get_ports "MIO[17]"]
set_property src_info {type:SCOPED_XDC file:1 line:246 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D6" [get_ports "MIO[16]"]
set_property src_info {type:SCOPED_XDC file:1 line:251 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E6" [get_ports "MIO[15]"]
set_property src_info {type:SCOPED_XDC file:1 line:258 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B6" [get_ports "MIO[14]"]
set_property src_info {type:SCOPED_XDC file:1 line:265 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A6" [get_ports "MIO[13]"]
set_property src_info {type:SCOPED_XDC file:1 line:272 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C5" [get_ports "MIO[12]"]
set_property src_info {type:SCOPED_XDC file:1 line:279 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B4" [get_ports "MIO[11]"]
set_property src_info {type:SCOPED_XDC file:1 line:286 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G7" [get_ports "MIO[10]"]
set_property src_info {type:SCOPED_XDC file:1 line:293 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C4" [get_ports "MIO[9]"]
set_property src_info {type:SCOPED_XDC file:1 line:300 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E5" [get_ports "MIO[8]"]
set_property src_info {type:SCOPED_XDC file:1 line:306 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D5" [get_ports "MIO[7]"]
set_property src_info {type:SCOPED_XDC file:1 line:312 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A4" [get_ports "MIO[6]"]
set_property src_info {type:SCOPED_XDC file:1 line:318 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A3" [get_ports "MIO[5]"]
set_property src_info {type:SCOPED_XDC file:1 line:324 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E4" [get_ports "MIO[4]"]
set_property src_info {type:SCOPED_XDC file:1 line:330 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F6" [get_ports "MIO[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:336 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A2" [get_ports "MIO[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:342 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A1" [get_ports "MIO[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:349 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G6" [get_ports "MIO[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:355 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N7" [get_ports "DDR_VRP"]
set_property src_info {type:SCOPED_XDC file:1 line:359 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M7" [get_ports "DDR_VRN"]
set_property src_info {type:SCOPED_XDC file:1 line:363 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R4" [get_ports "DDR_WEB"]
set_property src_info {type:SCOPED_XDC file:1 line:367 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R5" [get_ports "DDR_RAS_n"]
set_property src_info {type:SCOPED_XDC file:1 line:371 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P5" [get_ports "DDR_ODT"]
set_property src_info {type:SCOPED_XDC file:1 line:375 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F3" [get_ports "DDR_DRSTB"]
set_property src_info {type:SCOPED_XDC file:1 line:379 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "V2" [get_ports "DDR_DQS[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:383 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N2" [get_ports "DDR_DQS[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:387 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H2" [get_ports "DDR_DQS[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:391 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C2" [get_ports "DDR_DQS[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:395 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W2" [get_ports "DDR_DQS_n[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:399 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P2" [get_ports "DDR_DQS_n[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:403 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J2" [get_ports "DDR_DQS_n[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:407 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D2" [get_ports "DDR_DQS_n[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:411 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G1" [get_ports "DDR_DQ[9]"]
set_property src_info {type:SCOPED_XDC file:1 line:415 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G2" [get_ports "DDR_DQ[8]"]
set_property src_info {type:SCOPED_XDC file:1 line:419 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F1" [get_ports "DDR_DQ[7]"]
set_property src_info {type:SCOPED_XDC file:1 line:423 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F2" [get_ports "DDR_DQ[6]"]
set_property src_info {type:SCOPED_XDC file:1 line:427 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E1" [get_ports "DDR_DQ[5]"]
set_property src_info {type:SCOPED_XDC file:1 line:431 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E3" [get_ports "DDR_DQ[4]"]
set_property src_info {type:SCOPED_XDC file:1 line:435 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D3" [get_ports "DDR_DQ[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:439 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y1" [get_ports "DDR_DQ[31]"]
set_property src_info {type:SCOPED_XDC file:1 line:443 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W3" [get_ports "DDR_DQ[30]"]
set_property src_info {type:SCOPED_XDC file:1 line:447 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B2" [get_ports "DDR_DQ[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:451 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y3" [get_ports "DDR_DQ[29]"]
set_property src_info {type:SCOPED_XDC file:1 line:455 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W1" [get_ports "DDR_DQ[28]"]
set_property src_info {type:SCOPED_XDC file:1 line:459 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "U2" [get_ports "DDR_DQ[27]"]
set_property src_info {type:SCOPED_XDC file:1 line:463 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "AA1" [get_ports "DDR_DQ[26]"]
set_property src_info {type:SCOPED_XDC file:1 line:467 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "U1" [get_ports "DDR_DQ[25]"]
set_property src_info {type:SCOPED_XDC file:1 line:471 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "AA3" [get_ports "DDR_DQ[24]"]
set_property src_info {type:SCOPED_XDC file:1 line:475 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R1" [get_ports "DDR_DQ[23]"]
set_property src_info {type:SCOPED_XDC file:1 line:479 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M2" [get_ports "DDR_DQ[22]"]
set_property src_info {type:SCOPED_XDC file:1 line:483 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "T2" [get_ports "DDR_DQ[21]"]
set_property src_info {type:SCOPED_XDC file:1 line:487 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R3" [get_ports "DDR_DQ[20]"]
set_property src_info {type:SCOPED_XDC file:1 line:491 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C3" [get_ports "DDR_DQ[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:495 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "T1" [get_ports "DDR_DQ[19]"]
set_property src_info {type:SCOPED_XDC file:1 line:499 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N3" [get_ports "DDR_DQ[18]"]
set_property src_info {type:SCOPED_XDC file:1 line:503 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "T3" [get_ports "DDR_DQ[17]"]
set_property src_info {type:SCOPED_XDC file:1 line:507 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M1" [get_ports "DDR_DQ[16]"]
set_property src_info {type:SCOPED_XDC file:1 line:511 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K3" [get_ports "DDR_DQ[15]"]
set_property src_info {type:SCOPED_XDC file:1 line:515 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J1" [get_ports "DDR_DQ[14]"]
set_property src_info {type:SCOPED_XDC file:1 line:519 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K1" [get_ports "DDR_DQ[13]"]
set_property src_info {type:SCOPED_XDC file:1 line:523 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L3" [get_ports "DDR_DQ[12]"]
set_property src_info {type:SCOPED_XDC file:1 line:527 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L2" [get_ports "DDR_DQ[11]"]
set_property src_info {type:SCOPED_XDC file:1 line:531 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L1" [get_ports "DDR_DQ[10]"]
set_property src_info {type:SCOPED_XDC file:1 line:535 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D1" [get_ports "DDR_DQ[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:539 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "AA2" [get_ports "DDR_DM[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:543 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P1" [get_ports "DDR_DM[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:547 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H3" [get_ports "DDR_DM[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:551 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B1" [get_ports "DDR_DM[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:555 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P6" [get_ports "DDR_CS_n"]
set_property src_info {type:SCOPED_XDC file:1 line:559 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "V3" [get_ports "DDR_CKE"]
set_property src_info {type:SCOPED_XDC file:1 line:563 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N4" [get_ports "DDR_Clk"]
set_property src_info {type:SCOPED_XDC file:1 line:567 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N5" [get_ports "DDR_Clk_n"]
set_property src_info {type:SCOPED_XDC file:1 line:571 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P3" [get_ports "DDR_CAS_n"]
set_property src_info {type:SCOPED_XDC file:1 line:575 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M6" [get_ports "DDR_BankAddr[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:579 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L6" [get_ports "DDR_BankAddr[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:583 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L7" [get_ports "DDR_BankAddr[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:587 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H5" [get_ports "DDR_Addr[9]"]
set_property src_info {type:SCOPED_XDC file:1 line:591 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J5" [get_ports "DDR_Addr[8]"]
set_property src_info {type:SCOPED_XDC file:1 line:595 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J6" [get_ports "DDR_Addr[7]"]
set_property src_info {type:SCOPED_XDC file:1 line:599 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J7" [get_ports "DDR_Addr[6]"]
set_property src_info {type:SCOPED_XDC file:1 line:603 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K5" [get_ports "DDR_Addr[5]"]
set_property src_info {type:SCOPED_XDC file:1 line:607 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K6" [get_ports "DDR_Addr[4]"]
set_property src_info {type:SCOPED_XDC file:1 line:611 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L4" [get_ports "DDR_Addr[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:615 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K4" [get_ports "DDR_Addr[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:619 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M5" [get_ports "DDR_Addr[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:623 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G4" [get_ports "DDR_Addr[14]"]
set_property src_info {type:SCOPED_XDC file:1 line:627 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F4" [get_ports "DDR_Addr[13]"]
set_property src_info {type:SCOPED_XDC file:1 line:631 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H4" [get_ports "DDR_Addr[12]"]
set_property src_info {type:SCOPED_XDC file:1 line:635 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G5" [get_ports "DDR_Addr[11]"]
set_property src_info {type:SCOPED_XDC file:1 line:639 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J3" [get_ports "DDR_Addr[10]"]
set_property src_info {type:SCOPED_XDC file:1 line:643 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M4" [get_ports "DDR_Addr[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:647 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B5" [get_ports "PS_PORB"]
set_property src_info {type:SCOPED_XDC file:1 line:650 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C9" [get_ports "PS_SRSTB"]
set_property src_info {type:SCOPED_XDC file:1 line:653 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F7" [get_ports "PS_CLK"]
